Vernier Software and Technology
Vernier Software & Technology

Compatibility Requirements for Go Direct® Respiration Belt and LabVIEW

Software
InterfaceNI LabVIEW for Education
No interface requiredFull support 1

Compatibility Notes

  1. For Bluetooth® connectivity, only computers running Windows 10 or Mac OS X 10.10 or newer are supported. The computer must also have a compatible Bluetooth 4.0+ radio.

Compatible Interfaces and Software

What do I need for data collection and analysis with LabVIEW?

Go Direct® Respiration Belt

Product details, ordering information, and more

See Requirements for Other Platforms

Go to top